<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:background="#000">

    <RelativeLayout
        android:layout_width="@dimen/convert_500px"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/bg_white_button_round10px"
        android:paddingBottom="@dimen/convert_64px">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/convert_30px"
            android:gravity="center"
            android:text="Please input password"
            android:textColor="#F30101"
            android:textSize="@dimen/convert_30px" />


        <EditText
            android:id="@+id/et_pwd"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_80px"
            android:layout_below="@id/tv_title"
            android:layout_marginStart="20dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="20dp"
            android:paddingStart="@dimen/convert_24px"
            android:paddingEnd="@dimen/convert_24px"
            android:background="@drawable/shape_10pxf4a12e_stoke"
            android:inputType="textPassword"
            android:singleLine="true" />


        <TextView
            android:id="@+id/tv_yes"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/convert_60px"
            android:layout_below="@id/et_pwd"
            android:layout_marginStart="@dimen/convert_90px"
            android:layout_marginTop="@dimen/convert_40px"
            android:background="@drawable/bg_ee8f08_button"
            android:gravity="center"
            android:paddingLeft="@dimen/convert_32px"
            android:paddingRight="@dimen/convert_32px"
            android:text="@string/yes"
            android:textColor="#fff"
            android:textSize="@dimen/convert_30px" />

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="@dimen/convert_140px"
            android:layout_height="@dimen/convert_60px"
            android:layout_below="@id/et_pwd"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="@dimen/convert_40px"
            android:layout_marginEnd="@dimen/convert_90px"
            android:background="@drawable/bg_ee8f08_stoke"
            android:elevation="@dimen/convert_15px"
            android:gravity="center"
            android:paddingLeft="@dimen/convert_32px"
            android:paddingRight="@dimen/convert_32px"
            android:text="@string/no"
            android:textColor="@color/no_color"
            android:textSize="@dimen/convert_30px" />

    </RelativeLayout>

</FrameLayout>